## rust-block-cipher-trait 0.6.2

=== debian/changelog ===
rust-block-cipher-trait (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Package block-cipher-trait 0.6.2 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 17:18:08 +0100

rust-block-cipher-trait (0.6.2-1) unstable; urgency=medium

  * Package block-cipher-trait 0.6.2 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 04 Nov 2019 21:22:01 +0100
