=== debian/control ===
Source: rust-block-cipher-trait
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/block-cipher-trait]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/block-cipher-trait

Package: librust-block-cipher-trait-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.12+default-dev
Suggests:
 librust-block-cipher-trait+blobby-dev (= ${binary:Version})
Provides:
 librust-block-cipher-trait+default-dev (= ${binary:Version}),
 librust-block-cipher-trait+std-dev (= ${binary:Version}),
 librust-block-cipher-trait-0-dev (= ${binary:Version}),
 librust-block-cipher-trait-0+default-dev (= ${binary:Version}),
 librust-block-cipher-trait-0+std-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6+default-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6+std-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6.2-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6.2+default-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6.2+std-dev (= ${binary:Version})
Description: Traits for description of block ciphers - Rust source code
 This package contains the source for the Rust block-cipher-trait crate,
 packaged by debcargo for use with cargo and dh-cargo.

Package: librust-block-cipher-trait+blobby-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-cipher-trait-dev (= ${binary:Version}),
 librust-blobby-0.1+default-dev
Provides:
 librust-block-cipher-trait+dev-dev (= ${binary:Version}),
 librust-block-cipher-trait-0+blobby-dev (= ${binary:Version}),
 librust-block-cipher-trait-0+dev-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6+blobby-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6+dev-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6.2+blobby-dev (= ${binary:Version}),
 librust-block-cipher-trait-0.6.2+dev-dev (= ${binary:Version})
Description: Traits for description of block ciphers - feature "blobby" and 1 more
 This metapackage enables feature "blobby" for the Rust block-cipher-trait
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "dev" feature.
