=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test block-cipher-trait 0.6.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-cipher-trait 0.6.2 --all-targets --no-default-features
Features: test-name=librust-block-cipher-trait-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-cipher-trait 0.6.2 --all-targets --features blobby
Features: test-name=librust-block-cipher-trait+blobby-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
